html,
body {
  margin: 0;
  background-color: #565556;
  overflow: hidden;
}

#uitop {
  width: 100%;
  height: 118px;
  position: absolute;
}

#uibottom {
  width: 100%;
  height: 123px;
  position: absolute;
  top: 357px;
}

#radio {
    position: absolute;
    top: 64px;
    left: 520px;
    font-family: cursive;
    font-style: italic;
}

#save{
    position: absolute;
    left: 520px;
    top: 365px;
    font-family: cursive;
    font-style: italic;
}

#saveBt {
    font-family : inherit;
}

#composition {
  border: solid 1px black;
  width: 100%;
  height: 235px;
  overflow: hidden;
  position: absolute;
  top: 123px;
}

#playhead {
  border: solid 1px red;
  width: 0px;
  height: 235px;
  position: absolute;
  z-index: 1000;
}

img {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none;
  border: grey 1px solid;
  /* mix-blend-mode: multiply; */
}
